/* Reference list */
.reference-list { border-bottom: 1px solid #f2f2f2; border-top: 1px solid #f2f2f2; margin-bottom: 30px; }
.reference-list li { padding: 18px 10px 20px 10px; }
.reference-list li .pic { width: 100px; height: 100px; overflow: hidden; float: left; margin: 0; }
.reference-list li .desc { font-size: 13px;  line-height: 15px; padding-bottom: 7px; padding-left: 118px; }
.reference-list li h3 { font-size: 17px; padding-right: 20px; padding-bottom: 8px; font-family: georgia; font-weight: normal; padding-left: 118px; }
.reference-list li h3 a { text-decoration: none; }
.reference-list li .address { color: #8c8c8c; font-size: 12px; line-height: 14px; padding-bottom: 6px; padding-left: 118px; }
.reference-list li a.rubric { font-size: 11px; color: #8c8c8c; display: block; text-decoration: underline; padding-left: 118px; }
.reference-list li.even { background-color: #f2f2f2; }
/* Reference list */

/* Search info */
.bs-info { color: #8c8c8c; font-size: 12px; margin-bottom: 15px; }
.bs-info span { color: #ff9609; }
/* Search info */

/* Geo object */
.geo-object { margin-top: 20px; } 
.geo-object h3 { color: #333; font-family: georgia; font-size: 18px; margin-bottom: 9px; }
.geo-object .rubric { color: #8c8c8c; font-size: 12px; margin-bottom: 15px; }
.geo-object .rubric a { color: #8c8c8c; text-decoration: underline; }
.geo-object .address { font-size: 13px; margin-bottom: 25px; }
.geo-object .logotype { float: left; width: 100px; height: 100px; border: 1px solid #d2d2d2; margin-right: 14px; margin-bottom: 20px; }
.geo-object .media-block { height: 268px; overflow: hidden; margin-bottom: 15px; }
.geo-object .media-block .vizit-card { width: 480px; height: 268px; overflow: hidden; background: #ccc; float: left; }
.geo-object .media-block .map { width: 160px; margin-left: 495px; color: #7f8890; font-size: 12px; line-height: 16px; }
.geo-object .media-block .map strong { display: block; font-weight: bold; font-size: 13px; color: #000; margin-bottom: 6px; }
.geo-object .media-block .map .gmap { width: 160px; height: 268px; background: #ccc; }
.geo-object .contacts { margin-bottom: 15px; line-height: 16px;}
.geo-object .full-desc { font-size: 13px; line-height: 17px; }
.geo-object .full-desc p { margin-bottom: 15px; padding-right: 15px; }
.geo-object .wo-video .map { width: 600px; color: #7f8890; font-size: 12px; line-height: 16px; margin-left: 0; }
.geo-object .wo-video .map strong { display: block; font-weight: bold; font-size: 13px; color: #000; margin-bottom: 6px; }
.geo-object .wo-video .map .gmap { width: 600px; height: 220px; background: #ccc; margin-top: 12px; }

.geo-object dl dd {margin: 3px 0 10px 0; font-weight: bold;}
/* Geo object */
